Bug 8164 - [UPDATE REQUEST 2016.1] nodejs 6.11.1
: [UPDATE REQUEST 2016.1] nodejs 6.11.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-22 22:02 MSD by Алзим
Modified: 2017-09-12 05:03 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-22 22:02:40 MSD
Updates are now available for all active Node.js release lines as well as the 7.x line. These include the fix for the high severity vulnerability identified in the initial announcement, one additional lower priority Node.js vulnerability in the 4.x release line, as well as some lower priority fixes for Node.js dependencies across the current release lines.

[b]We recommend that users of all these release lines upgrade as soon as possible.[/b]
Comment 1 Алзим 2017-07-22 22:05:03 MSD
Updated to 6.11.1
https://abf.io/build_lists/2883388
https://abf.io/build_lists/2883389
Comment 2 Алзим 2017-08-24 02:58:55 MSD
Updated to 6.11.2
https://abf.io/build_lists/2888485
https://abf.io/build_lists/2888486
Comment 3 Vladimir Potapov 2017-09-08 17:49:47 MSD
The update is sent to expanded testing
*****************************************
Comment 4 Vladimir Potapov 2017-09-11 19:17:26 MSD
nodejs-6.11.2-1
https://abf.io/build_lists/2888485
https://abf.io/build_lists/2888486
*************************** Advisory ********************************
Updated to 6.11.2
*********************************************************************
QA Verified